--
-- Copyright © 2005-2020 Kuali, Inc.
-- All Rights Reserved
-- You may use and modify this code under the terms of the Kuali, Inc.
-- Pre-Release License Agreement. You may not distribute it.
--
-- You should have received a copy of the Kuali, Inc. Pre-Release License
-- Agreement with this file. If not, please write to license@kuali.co.
--

SET @VERSION_IP_PROPOSAL_TYPES = CONCAT(
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_CONTINUATION'),
        ',',
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_RENEWAL'),
        ',',
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_RESUBMISSION'),
        ',',
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_REVISION'),
        ',',
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_NEW_CHANGE_CORRECTED'),
        ',',
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_RENEWAL_CHANGE_CORRECTED'),
        ',',
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_RESUBMISSION_CHANGE_CORRECTED'),
        ',',
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_SUPPLEMENT_CHANGE_CORRECTED'),
        ',',
        (SELECT VAL
         FROM krcr_parm_t
         WHERE NMSPC_CD = 'KC-PD'
           AND CMPNT_CD = 'Document'
           AND PARM_NM = 'PROPOSAL_TYPE_CODE_BUDGET_SOW_UPDATE')
    );

INSERT INTO KRCR_PARM_T (NMSPC_CD, CMPNT_CD, PARM_NM, OBJ_ID, VER_NBR, PARM_TYP_CD, VAL, PARM_DESC_TXT, EVAL_OPRTR_CD,
                         APPL_ID)
VALUES ('KC-PD', 'Document', 'VERSION_IP_PROPOSAL_TYPES', UUID(), 1, 'CONFG', @VERSION_IP_PROPOSAL_TYPES,
        'Comma delimited list of Proposal Types that will prompt user with a dialog screen to select how they want to generate IP after development proposal submission.',
        'A', 'KC');